View Issue Details

IDProjectCategoryView StatusLast Update
0003804SUMoNew Featurepublic2016-06-09 20:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.14 
Target Version4.4.0Fixed in Version4.4.0 
Summary0003804: SUMo shall inform server when opening "view page" of a registered version
DescriptionSUMo shall inform server when opening "view page" of a registered version (in order to route "download button" to site or SUMo purchase
TagsNo tags attached.

Relationships

related to 0003808 resolvedKyle_Katarn Sumo Pro do not find updates 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-02 21:03 Kyle_Katarn New Issue
2016-06-02 21:03 Kyle_Katarn Status new => assigned
2016-06-02 21:03 Kyle_Katarn Assigned To => Kyle_Katarn
2016-06-03 22:26 Kyle_Katarn Status assigned => resolved
2016-06-03 22:26 Kyle_Katarn Fixed in Version => 4.4.0
2016-06-03 22:26 Kyle_Katarn Resolution open => fixed
2016-06-09 20:57 Kyle_Katarn Relationship added related to 0003808